:root {
  font-family: Inter, system-ui, Avenir, Helvetica, Arial, sans-serif;
  line-height: 1.5;
  font-weight: 400;

  color: rgba(43, 43, 43, 0.87);

  font-synthesis: none;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-size-adjust: 100%;
}

* {
  box-sizing: 0;
}

p,
h1,
ul {
  margin: 0;
}

ul {
  padding: 0;
  list-style: none;
}

img {
  width: 100%;
  height: auto;
}

.app {
  margin: 0 auto;
  max-width: 1200px;
}
